Skip to content
vocapable.Docs

List Mobile Agents

GET
/v1/mobile/agents
curl --request GET \
--url 'https://api.vocapable.com/v1/mobile/agents?service=all&q=&limit=30' \
--header 'Authorization: Bearer <token>'
service
Service
string
default: all
Allowed values: all receptionist workforce sales feedback custom
q
Q
string
"" <= 160 characters
limit
Limit
integer
default: 30 >= 1 <= 100
cursor
Any of:
string
<= 512 characters

Successful Response

Media typeapplication/json
CursorPage[MobileAgent]
object
data
required
Data
Array<object>
MobileAgent
object
id
required
Id
string
name
required
Name
string
use_case
required
Use Case
string
status
required
Status
string
latest_version
required
Any of:
integer
updated_at
required
Updated At
string format: date-time
next_cursor
Any of:
string
has_more
Has More
boolean
Example
{
"has_more": false
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}